{
	"name": "form/nc/report/form/query/production_order.json",
	"table": [
		{
			"record_type": [""],
			"table": "production_order"
		},
		{
			"record_type": [""],
			"table": "product"
		},
		{
			"record_type": ["customer"],
			"table": "company"
		}
	],
	"parameter": {
		"production_order": "",
		"production_order_state_skip": "plugin/nc-calc-server/constant.json/production_order_state_closed",
		"show_sql": false
	},
	"query": [["pro.production_order_state", "not in", "production_order_state_skip"], "and", ["pro.production_order_id", "like", "production_order%"]],
	"order": ["pro.production_order_id", ">"],
	"limit": 100
}
